Subject: Trainer Candidate - Rohit Kumaran
From: Rohit Kumaran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 02:25:59 -0500

| | Tech Support Test

Name | Rohit Kumaran
E-mail | [email-masked]
Phone Number | (+91) 7892674664
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Plutus centrix | Team leader & Quality Analyst | Jan 2023 | 70000
Previous Employer 1 | Concentrix | Quality Analyst | Dec 2021 | 30000
Previous Employer 2 | Tech Mahindra | CSR | Dec 2018 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I used to audit calls making sure if agents have followed parameters, SLA. Feedback used to be given one on one for agent who haven’t got quality scores up to business standards. After every audits separate reports will me maintained
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a agent who did not show any improvement in the quality score so what I did was spoke to the agent and asked about his concern where I found out that he was not serious about his job so I explained the seriousness of the job and also gave him idea about promotion criteria which gave him hope and enlightenment after which the agent did not repeat same mistake again but showed improvement in his work process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that following the SLA and making sure customers need is met but where as great customer services means making sure same mistake is not repeated and also agent should feel empathy towards customer.
What according to you makes you a good candidate for this position? | Candidate should be dedicated and also should have broad mind to learn, unlearn and also relearn the process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |